Bug 1261048 - controllerExtraConfig support
controllerExtraConfig support
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: y1
: 7.0 (Kilo)
Assigned To: Jiri Stransky
yeylon@redhat.com
: OtherQA, Triaged
Depends On:
Blocks: 1261045
  Show dependency treegraph
 
Reported: 2015-09-08 09:36 EDT by Jiri Stransky
Modified: 2016-04-18 03:12 EDT (History)
8 users (show)

See Also:
Fixed In Version: openstack-tripleo-heat-templates-0.8.6-54.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 08:18:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2041313 None None None Never
OpenStack gerrit 196046 None None None Never

  None (edit)
Description Jiri Stransky 2015-09-08 09:36:11 EDT
Prerequisite for bug 1261045. Patch done by Steve Hardy, merged upstream.
Comment 2 bigswitch 2015-09-16 19:22:48 EDT
Chris, can you please change the severity to "urgent"?
Comment 5 errata-xmlrpc 2015-10-08 08:18:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1862

Note You need to log in before you can comment on or make changes to this bug.